vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=291756

4.0.x addon on 4.2.0 forum?
by nchoate97
26 Nov 2012 03:34

Can you install a 4.0.x addon on a 4.2.0 forum?

socialteenz 26 Nov 2012 08:22

It depends on the addon, which one are you trying to install???

Lynne 26 Nov 2012 15:42

Read the modification thread and usually people will post if it works on certain versions or not.

midgetgrimm 26 Nov 2012 18:49

Maybe, depends on the mod. You can definitely read the notes for version. or you can just try it. Depending on what the mod is, and how intensive it is lets me decide if it's worth trying out. I like to make sure it's working on my vb version first. Definitely do any backups necessary first

nchoate97 29 Nov 2012 01:07

Okay, thanks you'all.


All times are GMT. The time now is 10:44.

Powered by vBulletin® Version 3.8.14
Copyright © 2021, MH Sub I, LLC dba vBulletin. All Rights Reserved. vBulletin® is a registered trademark of MH Sub I, LLC
Copyright ©2001 - , vbulletin.org. All rights reserved.